.jobs {
  font-size: 16px;
}

@media only screen and (max-width: 768px) {
  .jobs {
    font-size: 14px;
  }
}

@media only screen and (max-width: 480px) {
  .jobs {
    font-size: 12px;
  }
}

.jobs__header {
  margin-bottom: 2rem;
}

.job-button {
  padding: 1rem;
  color: #303030 !important;
  text-transform: uppercase;
  min-width: 125px;
}

.job-button i {
  margin-right: 0.5rem;
}

.job-button_blue {
  background-color: #5451a2;
  border: 1px solid #5451a2;
  color: #ffffff;
}

.jobs-header {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width: 768px) {
  .jobs-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.jobs-header__left {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.jobs-header__right {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 285px;
  padding: 2rem;
  background-color: #303030;
  color: #ffffff;
}

@media only screen and (max-width: 768px) {
  .jobs-header__right {
    width: 100%;
  }
}

.jobs-hero {
  background: url("./images/jobs.jpg") no-repeat left center;
  background-size: cover;
  height: 100%;
}

.jobs-hero__wrapper {
  background-color: rgba(0, 0, 0, 0.3);
  position: relative;
  padding: 2rem;
  height: 100%;
  min-height: 250px;
}

.jobs-hero__title {
  font-size: 2em;
  color: #ffffff;
}

.jobs-info {
  font-size: 0.8em;
  position: relative;
  height: 100%;
}

@media only screen and (max-width: 768px) {
  .jobs-info {
    font-size: 1em;
  }
}

.jobs-info__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 3rem;
}

@media only screen and (max-width: 768px) {
  .jobs-info__header {
    margin-bottom: 2rem;
  }
}

.jobs-info__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.jobs-info__contacts a {
  color: #ffffff;
}

@media only screen and (min-width: 769px) {
  .jobs-info__contacts {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
}

.jobs-info__shedule {
  margin-bottom: 4rem;
}

@media only screen and (max-width: 768px) {
  .jobs-info__shedule {
    margin-bottom: 2rem;
  }
}

@media only screen and (min-width: 769px) {
  .jobs-search {
    position: absolute;
    right: 22rem;
    bottom: 2rem;
    width: calc(100% - 285px - 3.3rem);
    max-width: 400px;
  }
}

.jobs-search__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 4rem;
}

.jobs-search__form input {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 300px;
          flex: 0 1 300px;
}

@media only screen and (max-width: 768px) {
  .jobs-search__form input {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

@media only screen and (max-width: 768px) {
  .jobs-search__form {
    margin-bottom: 2rem;
  }
}

.jobs-search__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

@media only screen and (max-width: 768px) {
  .jobs-search__buttons {
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.jobs-search__buttons button {
  width: 50%;
}

.jobs-search__buttons button:first-of-type {
  margin-right: 1rem;
}

.jobs-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width: 768px) {
  .jobs-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.jobs-body__filter {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 250px;
}

@media only screen and (max-width: 768px) {
  .jobs-body__filter {
    width: 100%;
    margin-bottom: 2rem;
  }
}

.jobs-body__list {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 2rem;
}

@media only screen and (max-width: 768px) {
  .jobs-body__list {
    padding-left: 0;
  }
}

.jobs-filter li::before {
  content: none !important;
}

.jobs-filter__opener {
  text-align: center;
  margin-bottom: 1rem;
  display: none;
}

@media only screen and (max-width: 768px) {
  .jobs-filter__opener {
    display: block;
  }
}

@media only screen and (max-width: 768px) {
  .jobs-filter__form {
    display: none;
  }
  .jobs-filter__form.active {
    display: block;
  }
}

.jobs-filter__list {
  margin-bottom: 2rem !important;
}

.jobs-filter__item {
  margin-bottom: 2rem;
}

.jobs-filter__item:last-of-type {
  margin-bottom: 0;
}

.filter-jobs__title {
  margin-bottom: 1rem;
  color: #5451a2;
  font-weight: bold;
}

.filter-jobs__list {
  margin: 0 !important;
}

.filter-jobs__item {
  margin-bottom: 0.5em;
}

.filter-jobs__range {
  -webkit-appearance: none;
  width: 80%;
  max-width: 250px;
  height: 0.7rem;
  background-color: rgba(84, 81, 162, 0.5);
  outline: none;
  border-radius: .3rem;
}

.filter-jobs__range::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 1.3rem;
  height: 1.3rem;
  border-radius: 50%;
  background: #5451a2;
  cursor: pointer;
}

.filter-jobs__range::-moz-range-thumb {
  width: 1.3rem;
  height: 1.3rem;
  border-radius: 50%;
  background: #5451a2;
  cursor: pointer;
}

.jobs-result {
  margin-bottom: 2rem;
}

.jobs-result span {
  font-size: 0.8em;
  font-weight: bold;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #5451a2;
  margin-left: 2rem;
}

.jobs-list__item {
  margin-bottom: 2rem;
}

.jobs-list__item:last-of-type {
  margin-bottom: 0;
}

.jobs-list__item::before {
  content: none !important;
}

.job {
  padding: 1rem;
  border: 1px solid #5451a2;
  border-radius: 4px;
  position: relative;
  font-size: 0.8em;
}

.job__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 2rem;
}

.job__ext {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #5451a2;
}

.job__title {
  font-size: 1.4em;
  font-weight: bold;
}

.job__status_active {
  color: #008000;
}

.job__dep {
  margin-bottom: 1rem;
}

.job__experience {
  margin-bottom: 1rem;
}

.job__description {
  margin-bottom: 1rem;
}

.job__details {
  margin-bottom: 1rem !important;
}

.job__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.job-details__item {
  margin-bottom: 1rem;
}

.job-details__item:last-of-type {
  margin-bottom: 0;
}

.job-details__item::before {
  content: none !important;
}

.job-detail__title {
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.job-detail__list {
  margin-bottom: 1rem !important;
}

.job-detail__item {
  margin-bottom: 0.5rem;
}

.job-detail__item:last-of-type {
  margin-bottom: 0;
}
